@import url("lightbox.css");

/* HEADER */
header { float: right; width: 100%; margin: 40px 0 15px; }
header #logo { float: left; }
header #logo img { width: 250px; }
header > ul { float: right; margin-bottom: 0; margin-top: 45px; padding-right: 15px; }
header > ul > li { float: right; display: inline; margin-left: 20px; }
header > ul > li > a { float: right; padding-top: 10px; font-size: 14px; font-weight: bold; color: #090909; }
header > ul > li.active > a { background: #2a298d; padding: 7px 10px; color: #fff; }
header > ul > li > a:hover { text-decoration: none; }

@media (max-width: 768px) {
	header > ul > li.active a .fa { display: none; }
}

header #bottom-nav { float: right; width: 100%; background: #2b2a8f; background: -webkit-linear-gradient(left, #3d40a8 , #2b2a8f); background: -o-linear-gradient(right, #3d40a8, #2b2a8f); background: -moz-linear-gradient(right, #3d40a8, #2b2a8f); background: linear-gradient(to right, #3d40a8 , #2b2a8f); }
header #bottom-nav ul { float: right; width: cal(100% - 45%); list-style-type: none; margin-top: 12px; }
header #bottom-nav ul li { display: inline-block; font-size: 13px; color: #fff; }
header #bottom-nav ul li::after { content: "|"; color: #fff; padding: 0 10px 0; }
header #bottom-nav ul li a { color: #fff; }
header #bottom-nav ul li:last-child::after { content: ""; padding: 0; }
header #bottom-nav .search { float: left; width: 45%; color: #fff; font-size: 15px; margin: 13px 0 0 0; }
header #bottom-nav .search select { width: 140px; }
header #bottom-nav .search select .parent { background-color: #2c2c91; color: #fff; }
header #bottom-nav .search span { font-size: 14px; }
header #bottom-nav .search input[type=text], header #bottom-nav .search select { font-size: 14px; border: none; }
header #bottom-nav .search input[type=text] { padding-right: 10px; }
header #bottom-nav .search input[type=submit] { font-weight: bold; color: #080808; background: #fff; border: none; }

/* NEWS MARQUEE */
section#news { float: right; width: 100%; background: #c0c0c0; padding: 5px 5px; color: #fff; font-weight: bold; font-size: 16px; margin-bottom: 15px; }

/* CATEGORIES */
#categories { margin-top: 15px; }
#categories .row { margin: 0; }
#categories .row > div { padding: 0; }
#categories .row > div > .row { margin-bottom: 10px; }
#categories .publish-platforms .category { background: #2c2c91; }
#categories .publish-platforms .category h3 { font-weight: bold; color: #fff; }
#categories .publish-platforms .category .image { width: 100%; height: 142px; background-size: 100%; display: flex; align-items: center; justify-content: center; }
#categories .publish-platforms .category .image button { background: #fff; padding: 5px 15px; border-radius: 3px; border: 1px solid #ccc; font-weight: bold; cursor: pointer; }
#categories .publish-platforms .category .image select { padding: 5px 5px 5px 25px; border-radius: 3px; border: 1px solid #ccc; font-weight: bold; cursor: pointer; -webkit-appearance: none; -moz-appearance: none; text-indent: 1px; text-overflow: ''; background: #fff url('https://cdn3.iconfinder.com/data/icons/google-material-design-icons/48/ic_keyboard_arrow_down_48px-512.png') no-repeat left center; background-size: 16px; }
#categories .category { float: right; background: #fff; margin-left: 10px; position: relative; }
#categories .category h3 { font-size: 20px; font-weight: normal; margin: 0; line-height: 1; }
#categories .category h3 a { color: black; }
#categories .category span { font-size: 14px; color: gray; }
#categories .category img { float: right; width: 100%; margin: 10px 0; }
#categories .category .category-links { font-size: 13px; padding: 15px; margin-bottom: 45px; }
#categories .category .category-links a { color: gray; }
#categories .category em { float: right; width: 100%; font-style: normal; font-size: 12px; color: #b0b0b0; padding: 15px; position: absolute; bottom: 0; right: 0; }
#categories .category em i { color: #77c9f3 !important; }

#categories #categories-views { border: 1px solid #ddd; border-radius: 3px; background: #fff !important; float: right; }

#categories #categories-views button {  cursor: pointer; }
#categories #categories-views button.btn-default { background: #fff; border-left: 1px solid #ddd; }
#categories #categories-views button.btn-warning { cursor: pointer; color: #000 !important; }
#categories #categories-views button.btn-warning i { color: #fff; }
#categories #categories-views button[disabled] { cursor: not-allowed; }
#categories #map { float: right; width: 100%; border: 1px solid #ddd; margin-top: 15px; }
#categories .info-window { width: 300px; }
#categories .info-window h4 { font-weight: bold; font-size: 14px; }
#categories .info-window ul { padding-right: 0; margin: 10px; list-style-type: none; }
#categories .info-window ul li { font-size: 12px; }
#categories .info-window ul li strong { font-weight: bold; }
#categories .info-window div.float-left img { border: 1px solid #ddd; width: 80px; height: 80px; }
#categories .info-window div.float-left a { float: left; color: #dc3545; font-weight: bold; font-size: 12px; margin-left: 7px; margin-top: 5px; }
#categories .view { display: none; }

#categories #sidebar { float: left; font-size: 15px; }
#categories #sidebar form#loginBox .response { padding: 0; margin: 0; font-size: 12px; }
#categories #sidebar form#loginBox .response .alert { margin-top: 15px; text-align: center; }
#categories #sidebar form#loginBox input[type="submit"] { font-size: 13px; font-weight: bold; }
#categories #sidebar form#loginBox + div { font-size: 13px; }
#categories #sidebar form#loginBox + div a { color: #444; font-weight: bold; }
.sidebar-total { float: right; width: 100%; text-align: center; border: 1px solid #bbb; background: #fff; border-radius: 3px; padding: 10px !important; }
.sidebar-total span { float: right; width: 100%; background: #4548c3; color: #fff; padding: 7px; font-weight: bold; border-radius: 3px; margin: 5px 0; }
#categories #sidebar .divider { width: 100%; margin: 15px 0; }
#categories #sidebar .divider + img { border-bottom: 3px solid #303195; border-radius: 50%; margin-left: 10px; }

#categories #sidebar ul { float: right; width: 100%; list-style-type: none; padding-right: 0; border-bottom: 1px solid #ddd; }
#categories #sidebar ul li { float: right; width: 100%; background: #fff; text-align: center; border: 1px solid #ddd; border-bottom: none; height: 40px; line-height: 40px; }
#categories #sidebar ul li a i { float: right; color: #77c9f3; border-left: 1px solid #ddd; height: 40px; width: 40px; text-align: center; line-height: 40px; }
#categories #sidebar ul li a { color: #000; }
#categories #sidebar ul li a:hover { text-decoration: none; }

#categories select, #categories input { font-size: 14px; }
#categories .heading { float: right; background: #dc3545; font-size: 16px; color: #fff; padding: 0 15px; height: 40px; line-height: 38px; border-radius: 3px; }
#categories .heading i { float: right; padding-left: 10px; margin-top: 11px; color: #fff; }

#categories #photos { width: 100%; }
#categories #photos .row { margin-bottom: 15px; }
#categories #photos .row .col { border: 1px solid #ddd; padding: 5px; margin-right: 10px; border-radius: 3px; position: relative; width: 64px; max-width: 64px; height: 64px; }
#categories #photos .row .col img { width: 100%; height: 100%; }
#categories #photos .row .col:nth-child(2n) { background-color: #fff; }
#categories #photos .row .col a:first-child { position: absolute; top: 10px; left: 10px; color: #fff; z-index: 10; background: darkred; font-size: 14px; text-align: center; line-height: 24px; border-radius: 50%; width: 24px; height: 24px; transition: all 0.5s ease; }
#categories #photos .row .col a:first-child:hover { background: rgba(255,255,255,.9); color: darkred; }
#categories #preview-div { background: #000; position: relative; border: 1px solid #ccc; height: 402px; width: 100%; }
#categories #preview-div img, #categories #preview-div video { right: 0; top: 0; max-height: 400px; max-width: 640px; width: auto; z-index: 0; }

@media (max-width: 992px) {
	#photos .col-2 { max-width: 100%; flex: none; }
	#photos #preview-div { max-width: 100%; flex: none; }
	#photos #preview-div.col-9 img, #photos #preview-div.col-9 video { width: 100%; }
}
#categories #preview-div img.watermark { position: absolute; right: auto; left: 25px; top: 25px; width: 150px; height: auto; z-index: 10; filter: grayscale(100%); opacity: 0.5; }

/* FOOTER */
footer { float: right; width: 100%; margin-top: 15px; border-top: 1px solid #ddd; background: url('../img/logo-small.png') no-repeat center left; background-size: 160px; filter: grayscale(100%); -webkit-filter: grayscale(100%); }
footer ul { list-style-type: none; padding-right: 0; margin-top: 10px; margin-bottom: 5px; }
footer ul li { display: inline; font-size: 13px; }
footer ul li::after { content: "|"; padding-left: 3px; padding-right: 5px; color: #ccc; }
footer ul li a { color: gray; }
footer ul li:last-child::after { content: ""; padding: 0; }
footer p { font-size: 14px; }
footer img { filter: grayscale(0%) !important; -webkit-filter: grayscale(0); }

.InfoBox_col { max-width: 25%; }

#abortBtn { background: #ddd; border-radius: 50%; padding: 3px; width: 26px; border: none; cursor: pointer; display: none; float: left; margin-top: 5px; }

/* OTHER */
.bg-title { float: right; width: 100%; font-weight: normal; font-size: 30px; display: table; white-space: nowrap; }
.bg-title::after { background-clip: padding; background-image: linear-gradient(transparent 49%, #f3f3f5 50%, #f3f3f5 51%, transparent 51%); content: ""; display: table-cell; width: 100%; }

.ad { width: 100%; } /* remove it after website opened */
div[data-ad-pos] { float: right; width: 100%; max-height: 175px; text-align: center; }
div[data-ad-pos] img { max-width: 100%; }
div[data-ad-pos="sidebar-left"] { max-height: 230px; }
div[data-ad-pos="sidebar-left-1"], div[data-ad-pos="sidebar-left-2"] { height: 100% !important; }
div[data-ad-pos="published-ad"] { width: 100%; height: 100% !important; }
.ad-wrapper { float: right; width: 100%; border: 3px dashed darkred; text-align: center; color: darkred; font-size: 15px; cursor: pointer; }

/* SEARCH BOX */
div#advanced_search { float: right; min-height: 120px; width: 100%; padding: 15px; margin-bottom: 50px; position: relative; background: #2b2a8f; background: -webkit-linear-gradient(left, #3d40a8 , #2b2a8f); background: -o-linear-gradient(right, #3d40a8, #2b2a8f); background: -moz-linear-gradient(right, #3d40a8, #2b2a8f); background: linear-gradient(to right, #3d40a8 , #2b2a8f); }
div#advanced_search h4 { color: white; font-size: 15px; }
div#advanced_search .form-group label { font-size: 13px; color: #fff; }
div#advanced_search .form-group .form-control { border: none; border-radius: 3px; padding: 5px 10px !important; height: auto; font-size: 14px; }
div#advanced_search .form-group input[type=text].form-control, div#advanced_search .form-group input[type=number].form-control { padding-top: 6px !important; padding-bottom: 6px !important; }
div#advanced_search input[type="submit"] { position: absolute; bottom: -35px; left: 15px; cursor: pointer; transition: all 0.3s ease; background: #3d40a8; border: none; padding: 7px 15px; color: #fff; border-radius: 0 0 5px 5px; }
div#advanced_search input[type="submit"]:hover { background: #dc3545; }
div#advanced_search label { color: #fff; margin-left: 15px; }
div#advanced_search label input[type=checkbox] { float: right; margin-top: 5px; }

/* CUSTOM */
table#hDataTables_1, table#hDataTables_2 { background-color: #fff; border: 1px solid #ddd !important; border-collapse: unset !important; }
table#hDataTables_1 tr:first-child, table#hDataTables_2 tr:first-child { background: #fff; }
table#hDataTables_1 th, table#hDataTables_2 th { text-align: center; color: #2b2a8f; }
table#hDataTables_1 td, table#hDataTables_2 td { text-align: center; background: #f6f6f6; }
table#hDataTables_1 tr.premium td, table#hDataTables_1 tr.pink td, table#hDataTables_2 tr.premium td, table#hDataTables_2 tr.pink td { background: #FBC853; color: #3F2900; font-weight: bold; transition: all 0.2s ease; }
table#hDataTables_1 tr.pink td, table#hDataTables_2 tr.pink td { background: #FFA97D; }

form#pirsumForm input[type=text], form#pirsumForm input[type=tel], form#pirsumForm input[type=email], form#pirsumForm textarea { margin-top: 10px; width: 50%; display: block; border: 1px solid #ddd; padding: 7px; }
form#pirsumForm input[type=submit] { cursor: pointer; padding: 7px 15px; border: 1px solid #82a300; border-radius: 25rem; background: #82a300; color: #fff; font-weight: bold; font-size: 16px; }

.clear { clear: both; }
.divider { float: right; border-bottom: 1px solid #ddd; }

header #mobile-menu { display: none; }
p.paragraph { font-size: 14px; background: #fff; border: 1px solid #bbb; padding: 10px 10px 12px; border-radius: 3px; box-shadow: 0 0 5px rgba(0,0,0,0.2); font-size: 14px; font-weight: bold; text-align: center; }

div#user_cp { background-color: #fff; border: 1px solid #ddd; border-radius: 3px; box-shadow: 0 0 10px #dfdfdf; padding-top: 10px; }
div#user_cp .row { padding-right: 5px; padding-left: 5px; }
div#user_cp .row .col { background: #ddd; cursor: pointer;  margin-left: 5px; margin-right: 5px; font-size: 17px; font-weight: bold; padding: 15px; border-radius: 3px; border: 3px solid #ddd; transition: all 0.5s ease; color: #000; }
div#user_cp .row .col i { float: right; width: 100%; font-size: 42px; clear: both; margin-bottom: 10px; }
div#user_cp .row .col:hover { background: #fff; color: #000; text-decoration: none; }

div#press-blocks .col { background: #fff; border: 1px solid #ddd; margin-left: 10px; }
div#press-blocks .col:last-child { margin-left: 0; }
div#press-blocks .col h2 { float: right; width: 100%; background: #f6f6f6; font-size: 15px; padding: 10px; border-bottom: 1px solid #ddd; }
div#press-blocks .col div { min-height: 240px; font-size: 13px; }
div#press-blocks .col div p { float: right; width: 100%; padding-top: 15px; }
div#press-blocks .col div span { font-size: 14px; font-weight: bold; }
div#press-blocks .col div hr { float: right; width: 100%; margin: 15px 0; }
div#press-blocks .col div label input { float: right; margin-top: 3px; margin-left: 5px; }

/* Checkout Submittion */
#checkout { border: 1px solid #ddd; }
#checkout  > .col-12:first-child { float: right; background: #2b2a8f !important; padding: 10px !important; color: #fff; font-weight: bold; }
#checkout  > .col-12:nth-child(2n), #checkout > .col-12:last-child { background: #f6f6f6; padding: 10px !important; }
#checkout table { margin-bottom: 0; }
#checkout table tr { background-color: #fff !important; border: none; border-left: 1px solid #ddd; }
#checkout table tr th { padding: 5px !important; }
#checkout table + div { margin-top: 10px; }
#checkout table + div input[type=radio] { float: right; margin-top: 3px; }

/* FEATURES */
#feature_products { margin: 10px 0; border: 1px solid #ddd; padding: 10px; border-radius: 3px; }
#feature_products .col { min-height: 105px; background-color: #fff; border-radius: 3px; transition: all 0.9s ease; margin-left: 10px; padding: 10px 15px; cursor: pointer; }
#feature_products .col:last-child { margin-left: 0; }
#feature_products .col h3 { font-size: 16px; font-weight: normal; margin: 0; }
#feature_products .col h3 span { color: #1f3a93; font-weight: bold; }
#feature_products .col h3 + small { float: right; width: 100%; color: gray; border-bottom: 1px solid #ddd; padding: 0 0 10px; }
#feature_products .col > div { float: right; height: 190px; border-bottom: 1px solid #ddd; width: 100%; padding-bottom: 15px; margin: 10px 0; display: flex; align-items: center; justify-content: center; }
#feature_products .col > div img { float: right; width: 100%; height: auto; max-height: 100%; }
#feature_products .col:hover { box-shadow: 0 0 15px rgba(0,0,0,0.2); }

/* PUBLISH PAGE */
.row#steps { border-top: 4px solid #2b2a8f; margin: 45px 0; }
.row#steps .col { position: relative; }
.row#steps .col i { float: right; width: 70px; height: 70px; right: 15px; line-height: 65px; text-align: center; font-size: 24px; font-weight: bold; border: 3px solid #2b2a8f; color: #2b2a8f; background-color: #fff; border-radius: 50%; font-style: normal; position: absolute; top: -37px; }
.row#steps .col h3 { position: absolute; top: -20px; background: #f3f3f5; right: 105px; padding: 0 10px; font-weight: 300; color: #2b2a8f; }
.row#steps .col.active i { border-color: #c82333; color: #c82333; }
.row#steps .col.active h3 { color: #c82333; }

.row#track_plans { }
.row#track_plans .col { margin-left: 10px; border: 1px solid #a4a4a4; border-radius: 0 0 3px 3px; background-color: #fff; }
.row#track_plans .col:last-child { margin-left: 0; }
.row#track_plans .col .track-head { background-color: #a4a4a4; color: #fff; text-align: center; padding: 15px 0; }
.row#track_plans .col .track-head h4 { font-size: 26px; font-weight: black; margin: 0; }
.row#track_plans .col .track-head span { font-size: 18px; }
.row#track_plans .col .track-body ul { list-style-type: none; padding-right: 0; }
.row#track_plans .col .track-body ul li { font-weight: 500; font-size: 14px; border-bottom: 1px solid #a4a4a4; height: 45px; display: flex; align-items: center; padding: 0 10px; }
.row#track_plans .col .track-body ul li:first-child { height: 60px; display: flex; align-items: center; }
.row#track_plans .col .track-body ul li i { margin-left: 5px; color: #a4a4a4; }
.row#track_plans .col .track-body ul li.nothing { text-align: center; display: flex; align-items: center; justify-content: center; }
.row#track_plans .col .track-body ul li.nothing span { float: right; border: 2px solid #a4a4a4; width: 50px; height: 4px; border-radius: 3px; }
.row#track_plans .col .track-body .text-center { color: gray; padding-bottom: 15px; font-size: 14px; }
.row#track_plans .col .track-body .text-center a { color: gray; }
.row#track_plans .col .track-body button { cursor: pointer; float: right; width: calc(100% - 20px); margin: 0 10px 10px; font-size: 24px; background-color: #69b42b; color: #fff; border-radius: 3px; border: none; padding: 5px; }
.row#track_plans .col .track-body button i { float: left; margin-top: 5px; margin-left: 5px; text-shadow: 0.1mm 0.2mm rgba(0,0,0,0.3); }
.row#track_plans .col.disabled .track-body button { cursor: no-drop; filter: grayscale(100%); -webkit-filter: grayscale(100%); }
.row#track_plans .col:first-child { border-color: #f9c91a; }
.row#track_plans .col:first-child .track-body ul li { border-bottom-color: #f9c91a; }
.row#track_plans .col:first-child .track-body ul li i { color: #f9c91a; }
.row#track_plans .col:first-child .track-head { background-color: #f9c91a; }
.row#track_plans .col:first-child ul li.nothing span { border-color: #f9c91a; }
.row#track_plans .col:nth-child(2) { border-color: #f29070; }
.row#track_plans .col:nth-child(2) .track-body ul li { border-bottom-color: #f29070; }
.row#track_plans .col:nth-child(2) .track-body ul li i { color: #f29070; }
.row#track_plans .col:nth-child(2) .track-head { background-color: #f29070; }
.row#track_plans .col:nth-child(2) ul li.nothing span { border-color: #f29070; }

.places optgroup { color: red; }
.places optgroup option { color: black; }

#custom-fields label.checkbox { display: inline; }
#custom-fields label.checkbox input[type=checkbox] { float: right; width: auto; margin-top: 3px; margin-left: 5px; }

.input-captcha { width: 15%; }

.mobile-row { background: #f6f6f6; min-height: 100px; cursor: pointer; }
.mobile-row .image { float: right; width: 25%; height: 100%; text-align: center; justify-content: center; vertical-align: middle; position: relative; }
.mobile-row .image img { width: 100%; height: 100px; }
.mobile-row .image a { position: absolute; bottom: 0; left: 0; background: rgba(0,0,0,0.5); padding: 5px; }
.mobile-row .details { float: left; width: calc(100% - 25%); padding: 10px; }
.mobile-row .details h2 { font-size: 15px; }
.mobile-row .details h4 { font-size: 14px; font-weight: normal; }
.mobile-row .details p { float: right; width: 100%; margin-bottom: 5px; }
.mobile-row .details small { float: right; width: 100%; color: gray; }
.mobile-row[data-type="premium"] { background: #FBC853; color: #3F2900; }
.mobile-row[data-type="pink"] { background: #FFA97D; color: #3F2900; }

/* RESPONSIVE */
@media (max-width: 992px) {
	#categories .publish-platforms .category { float: right; max-width: 50%; border: 1px solid #2c2c91; }
	#categories .publish-platforms .category > div { width: 100% !important; } 
	#categories .publish-platforms .category .image { height: 60px; }
	#feature_products { display: none !important; } /*  DISABLING MODULE `feature_products` */
	#categories #categories-views { border: none; background: transparent !important; width: 100%; display: block; }
	#categories #categories-views button { border: 1px solid #ddd; width: 100%; margin-bottom: 5px; border-radius: 3px !important; }
	#categories .category > div { float: left; width: calc(100% - 35%); }
	#categories .category img { float: right; width: 35%; margin: 0; }
	#categories .category .category-links, #categories .category em { display: none; }
	
	form[data-ajax="ajax/publish"] .row .col, form[data-ajax="ajax/update-profile"] .row .col { display: block; flex: none; }
	form[data-ajax="ajax/publish"] .row .col.pr-3, form[data-ajax="ajax/update-profile"] .row .col.pr-2 { padding-right: 0 !important; }
	
	#maps-view { display: none; }
	button[href='#maps-view'] { display: none; }
	
	.input-captcha { width: 50%; }
	[data-ad-pos] { display: none; }
	
	header > ul { display: none; }
	header #bottom-nav { margin-top: 15px; padding: 15px; display: none; }
	header #bottom-nav .search { float: right; margin: 0; }
	header #bottom-nav .search span { float: right; width: 100%; font-size: 16px; font-weight: bold; margin-bottom: 10px; }
	header #bottom-nav .search input { width: 100%; margin-top: 5px; }
	header #bottom-nav ul { display: none; }
	header #mobile-menu { display: block; border: 1px solid #ddd; border-radius: 5px; padding: 10px 15px; float: right; color: gray; }
	header #bottom-nav ul { display: none !important; }
	
	header ul { padding-right: 0; border: 1px solid #ddd; margin-top: 15px; }
	header ul li { display: block; width: 100%; border-bottom: 1px solid #ddd; }
	header ul li a { width: 100%; background: #fff; padding: 7px 10px; }
	header ul li:last-child { border-bottom: none; }
	
	div#advanced_search { height: auto; }
	div#advanced_search .row { display: block !important; }
	div#advanced_search .col { width: 100% !important; }
	
	.bg-title { white-space: inherit; display: block; font-size: 26px; text-align: center; }
	.bg-title:after { width: 100%; }
	
	#categories .row { width: 100% !important; }
	#categories .category, #categories .col-10, #categories #sidebar { width: 100% !important; max-width: 100% !important; flex: auto; padding-left: 0 !important; }
	#categories .category { margin-bottom: 10px; margin-left: 0; }
	
	#sidebar_menu { display: none; }
	#sidebar-menu-divider, #sidebar-menu-divider-before { display: none; }
	.sidebar-total { margin-bottom: 25px; }
	
	.row#steps { border: none; }
	.row#steps .col i { width: 30px; height: 30px; line-height: 26px; top: -17px; font-size: 17px; }
	.row#steps .col h3 { right: 50px; font-size: 20px; top: -25px; font-weight: 900; padding: 0; }
	.row#steps .col:last-child h3 { padding-top: 10px; }
	
	.row#track_plans .col { margin-bottom: 15px; }
	#sidebar-menu { display: none; }
	
	#feature_products { display: block; }
	#feature_products .col { display: block; max-width: 100%; flex: none; }
	.table-responsive { margin-bottom: 25px; }
	
	#sidebar [data-ad-pos] { display: none; }
	#sidebar #sidebar-menu-divider-before { display: none; }
	#feature_products { display: none !important; }
	
	
	footer { background: transparent; }
	
}

.dataTables_wrapper.container-fluid { padding-right: 0; padding-left: 1px; }